body {
  color: #000000;
}

a:link {
  color: #800080;
  text-decoration: underline;
}

a:visited {
  color: #800000;
  text-decoration: underline;
}

a:active {
  color: #FF0000;
  text-decoration: underline;
}

H2 {
    color: #000000;
	font-size: 14pt;
	text-align: center;
	background-color: #FFFFFF;
	border: 2px;
	border-style: double;
	border-color: #000000;
	margin-left: 10%;
	margin-right: 10%;
}
H3 {
    color: #000000;
	font-size: 14pt;
	text-align: center;
}
H4 {
	font-size: 12pt;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 10%;
	margin-right: 10%;
}

BODY,TD {
	font-size: 95%;
}

.head {
	margin-bottom: 5px;
	margin-left: 2%;
	margin-right: 2%;
	padding: 3px;
	background-color: #FFFFCC;
}

.mokuzi0 {
	width : 150px;
	padding-top: 20px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-left: 1%;
	float : left;
}

.honbun {
	width : 70%;
	margin-top: 15px;
	margin-left: 15px;
	float : left;
}

.sta {
	margin-left: 30px;
	margin-right: 30px;
}

.date-lef {
	float: left;
	margin-left: 30px;
}
.date {
	text-align: right;
	margin-right: 60px;
	line-height: 70%;
}

.title_f {
	font-size: 120%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	border: 2px;
	border-style: double;
	border-color: #000000;
}

.honbun_f {
	width : 90%;
	margin-top: 15px;
	margin-left: 5px;
	float : left;
}

.honbun_f_po {
	position:absolute;
	top:80px;
	left:180px;
	width : 70%;
}

.date_f-lef {
	float: left;
}
.date_f {
	text-align: right;
	line-height: 70%;
}

UL {
	line-height: 150%;
}


